ArrayIterator::offsetSet
ArrayIterator::rewind
ArrayIterator
PHP Manual

# ArrayIterator::offsetUnset

(PHP 5 >= 5.0.0)

ArrayIterator::offsetUnset — Unset value for an offset

### Description

public void ArrayIterator::offsetUnset ( string `$index` )

Unsets a value for an offset.

Warning

This function is currently not documented; only its argument list is available.

### Parameters

`index`

  The offset to unset.

### Return Values

No value is returned.

### See Also

- ArrayIterator::offSetGet - Get value for an offset
- ArrayIterator::offSetSet - Set value for an offset

ArrayIterator::offsetSet
ArrayIterator::rewind
ArrayIterator
PHP Manual